=== debian/control ===
--- 
+++ 
@@ -5,13 +5,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-bytestring-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/entropy
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-entropy
