=== debian/control ===
Source: haskell-entropy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/TomMD/entropy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-entropy-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: cryptographically-strong entropy${haskell:ShortBlurb}
 It is a platform-independent method to obtain cryptographically strong
 entropy (urandom on Linux, CryptAPI on Windows, patches welcome). Users
 looking for cryptographically strong (number-theoretically sound) PRNGs
 should see the DRBG package too.
 .
 ${haskell:Blurb}

Package: libghc-entropy-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: cryptographically-strong entropy${haskell:ShortBlurb}
 It is a platform-independent method to obtain cryptographically strong
 entropy (urandom on Linux, CryptAPI on Windows, patches welcome). Users
 looking for cryptographically strong (number-theoretically sound) PRNGs
 should see the DRBG package too.
 .
 ${haskell:Blurb}

Package: libghc-entropy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: cryptographically-strong entropy${haskell:ShortBlurb}
 It is a platform-independent method to obtain cryptographically strong
 entropy (urandom on Linux, CryptAPI on Windows, patches welcome). Users
 looking for cryptographically strong (number-theoretically sound) PRNGs
 should see the DRBG package too.
 .
 ${haskell:Blurb}
