=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -12,7 +13,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/TomMD/entropy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-entropy
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-entropy]
 
 Package: libghc-entropy-dev
 Architecture: any
