## haskell-entropy 0.4.1.4

=== debian/changelog ===
haskell-entropy (0.4.1.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:12:30 +0200

haskell-entropy (0.4.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 16:01:58 -0400
