=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/TomMD/entropy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-entropy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-entropy]
