## haskell-entropy 0.4.1.6

=== debian/changelog ===
haskell-entropy (0.4.1.6-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:40:09 +0000

haskell-entropy (0.4.1.6-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:00:45 +0100

haskell-entropy (0.4.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:16:11 -0400
