## haskell-entropy 0.4.1.7

=== debian/changelog ===
haskell-entropy (0.4.1.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 20:22:32 +0300
