=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-entropy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,10 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.15),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/TomMD/entropy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-entropy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-entropy]
