## haskell-entropy 0.4.1.11

=== debian/changelog ===
haskell-entropy (0.4.1.11-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:48:44 +0200
